.view-filters{
  margin-bottom: 20px;
}
#views-exposed-form-class-notes-classnotespage .description{
  display: none;
}
#views-exposed-form-class-notes-classnotespage #edit-field-classnotes-degree,
#views-exposed-form-class-notes-classnotespage #edit-combine{
  width: 160px;
}
#subscribe-form .pane-title,
#subscribe-form .pane-content{
  padding: 20px;
  margin: 0;
  color: white;
}
